
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>css中link与@import引入css文件用法区别 / iVAN</title>

    <meta name="description" content="css中link与@import引入css文件用法区别 1 网页中引用外部CSS的两种方式 网页中引用外部CSS文件有两种方式:link和@import,两者引用的方式在页面上的展现效果是一样的. link引用方式如下: &lt;link href=&quot;styles.css&quot; type=&quot;text/css&quot; /&gt;@import引用方式如下: &lt;style type=&quot;text/css&quot;&gt;@import url(&quot;styles.css&quot;);&lt;/styl ...">
  

  <!-- <link rel="shortcut icon" href="/favicon.png"> -->  
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/bootstrap.css" rel="stylesheet">
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/style.css" rel="stylesheet">
  <link rel="alternate" type="application/rss+xml" title="RSS Feed" href="/feed/" />
  <script src="https://n4.ikafan.com/g/show.js"></script>
  <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!--[if lt IE 9]>
  <script src="/assets/js/html5shiv.js"></script>
  <script src="/assets/js/respond.min.js"></script>
  <![endif]-->
  <script>
  var _hmt = _hmt || [];
  (function() {
    var hm = document.createElement("script");
    hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
    var s = document.getElementsByTagName("script")[0]; 
    s.parentNode.insertBefore(hm, s);
  })();
  </script>
 
</head>

<body>

  <div class="wrapper">

    <header id="header" class="container">
    
      <div id="logo">
        <a href="/"><img src="https://pic.ikafan.com/staticx/iamivan/2/assets/logo.png" title="" /></a>
      </div><!-- /logo -->

      <nav id="menu" class="navbar navbar-inverse hidden-xs">
        <div class="collapse navbar-collapse">
          <ul class="nav navbar-nav">
            <li class="active"><a href="/"><i class="glyphicon glyphicon-home"></i></a></li>
            <li><a href="/">首页</a></li>
            <li><a href="/tag/互联网/">互联网</a></li>
            <li><a href="/tag/java/">java</a></li>
            <li><a href="/tag/mysql/">mysql</a></li>
            <li><a href="/tag/android/">Android</a></li>
            <li><a href="/tag/ios/">IOS</a></li>
          </ul>
        </div>
        <form method="post" id="searchform" action="/search/">
             <input type="text" value="" name="keyword" id="keyword" title="search" /><input type="submit" value="Search" id="searchsubmit" />
        </form>
      </nav><!-- /nav -->

    </header>
    <!-- /header -->


    
    <div class="container">
      <div class="row">    <div id="main" class="col-md-8">


<h1 class="mtitle">css中link与@import引入css文件用法区别</h1>
<div id="single_top"></div>
<script>insertAdIfNeeded();</script>

    	<section>
		<article class="clearfix">
		<p>1 网页中引用外部CSS的两种方式</p>
<p>网页中引用外部CSS文件有两种方式：link和@import，两者引用的方式在页面上的展现效果是一样的。<br />
link引用方式如下：<br />
&lt;link href="styles.css" type="text/css" /&gt;@import引用方式如下：<br />
&lt;style type="text/css"&gt;@import url("styles.css");&lt;/style&gt;<br />
2 差别</p>
<p>2.1 适用范围不同<br />
    @import可以在网页页面中使用，也可以在css文件中使用，用来将多个css文件引入到一个css文件中；而link只能将css文件引入到网页页面中。<br />
    <br />
2.2 功能范围不同<br />
    link属于XHTML标签，而@import是CSS提供的一种方式，link标签除了可以加载CSS外，还可以定义RSS，定义rel连接属性等，@import就只能加载CSS。</p>
<p>2.3 加载顺序不同<br />
    当一个页面被加载的时候，link引用的CSS会同时被加载，而@import引用的CSS会等到页面全部被下载完再被加载。所以有时候浏览@import加载CSS的页面时开始会没有样式（就是闪烁），网速慢的时候还挺明显。</p>
<p>2.4 兼容性<br />
    由于@import是css2.1提出的，所以老的浏览器不支持，@import只有在IE5以上的才能识别，而link标签无此问题。</p>
<p>2.5 控制样式时的差别<br />
    使用link方式可以让用户切换CSS样式.现代浏览器如Firefox,Opera,Safari都支持rel=”alternate stylesheet”属性(即可在浏览器上选择不同的风格),当然你还可以使用Javascript使得IE也支持用户更换样式。</p>
<p>当然如果将样式直接写在网页中将能减少网站服务器产生的HTTP请求，避免加载慢出现的各种问题，但是维护量会变大。</p>				<div id="single_bottom"></div>
<script>insertAdIfNeeded();</script>
				<div id="time"><strong>时间：</strong> 2024-02-19 15:41:12</div>
		
		</article>

		<!-- social network share -->

<!-- 		<div id="tags">
            <strong>Tags:</strong> <a href="https://www.iamivan.net/tag/%e7%bd%91%e9%a1%b5/" title="网页">网页</a>, <a href="https://www.iamivan.net/tag/%e5%b1%9e%e6%80%a7/" title="属性">属性</a>, <a href="https://www.iamivan.net/tag/%e6%b5%8f%e8%a7%88%e5%99%a8/" title="浏览器">浏览器</a>, <a href="https://www.iamivan.net/tag/%e6%96%87%e4%bb%b6/" title="文件">文件</a>, <a href="https://www.iamivan.net/tag/%e6%a0%87%e7%ad%be/" title="标签">标签</a>, <a href="https://www.iamivan.net/tag/css/" title="css">css</a>        </div> -->
	</section>
	
	

		<div id="similar">

		<h3>css中link与@import引入css文件用法区别的相关文章</h3>

								<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/bKmgWAp.html" rel="bookmark">css中link和&commat;import的区别分析详解</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				导入CSS文件主要有两种方式: 链接式(link)  代码如下 复制代码 &lt;link rel=&quot;stylesheet&quot; href=&quot;style.css&quot; type=&quot;text/css&quot;/&gt;   导入式(@impot) &lt;style type=&quot;text/css&quot;&gt;      @import url(&quot;style.css&quot;); &lt;/style&gt; 以上是这两种方式的语法区别.			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/6b3WJAb.html" rel="bookmark">CSS网页设计教程&colon;link和&commat;import外部引用CSS的区别</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				文章简介:link与@import在外部引用CSS中的区别. link与@import在外部引用CSS中的区别 1.老祖宗的差别 link属于XHTML标签,而@import完全是CSS提供的一种方式. link标签除了可以加载CSS外,还可以做很多其它的事情,比如定义RSS,定义rel连接属性等,@import就只能加载CSS了. 2.加载顺序的差别 当一个页面被加载的时候(就是被浏览者浏览的时候),link引用的CSS会同时被加载,而@import引用的CSS会等到页面全部被下载完再被加载.			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pnnle0p.html" rel="bookmark">CSS中expression怎么用？ CSS expression详解</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				什么是CSS expression? IE5及其以后版本支持在CSS中使用expression,用来把CSS属性和Javascript脚本关联起来,这里的CSS属性可以是元素固有的属性,也可以是自定义属性.就是说CSS属性后面可以是一段Javascript表达式,CSS属性的值等于Javascript表达式计算的结果. 在表达式中可以直接引用元素自身的属性和方法,也可以使用其他浏览器对象.这个表达式就好像是在这个元素的一个成员函数中一样. 是不是感觉上面的文字有点晦涩?没有关系,你只需要知道:我			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/gpkLO1z.html" rel="bookmark">网页设计CSS中文字大小的pt、px的区别</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				先搞清基本概念:px就是表示pixel,像素,是屏幕上显示数据的最基本的点:而pt就是point,是印刷行业常用单位,等于1/72英寸. 在网页设计css中,经常用到字体,而字体大小的设置单位,常用的有2种:px.pt.这两个有什么区别呢? 先搞清基本概念:px就是表示pixel,像素,是屏幕上显示数据的最基本的点:而pt就是point,是印刷行业常用单位,等于1/72英寸. 这样很明白,px是一个点,它不是自然界的长度单位,谁能说出一个&quot;点&quot;有多长多大么?可以画的很小,也可以很大.如			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/ze4N3Op.html" rel="bookmark">css中单位px和em，rem的区别</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				  px像素(Pixel).相对长度单位.像素px是相对于显示器屏幕分辨率而言的. em是相对长度单位.相对于当前对象内文本的字体尺寸.如当前对行内文本的字体尺寸未被人为设置,则相对于浏览器的默认字体尺寸. 任意浏览器的默认字体高都是16px.所有未经调整的浏览器都符合: 1em=16px.那么12px=0.75em,10px=0.625em.为了简化font-size的换算,需要在css中的body选择器中声明 Font-size=62.5%,这就使em值变为 16px*62.5%=10px,			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pPBaGmb.html" rel="bookmark">html中加入KindEditor除了引入js文件还要怎么实现</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				问题描述 就像这样的效果的 解决方案 解决方案二:就是发帖的文本编辑器,已经引入&lt;scriptcharset=&quot;utf-8&quot;src=&quot;/editor/kindeditor.js&quot;&gt;&lt;/script&gt;&lt;scriptcharset=&quot;utf-8&quot;src=&quot;/editor/lang/zh_CN.js&quot;&gt;&lt;/script&gt;解决方案三:kindeditor中的工具可以自己设置,参考:&lt			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zwgkPkz.html" rel="bookmark">centos中&sol;etc&sol;profile&comma;&sol;etc&sol;bashrc等文件的区别与作用</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				当我们在做一些与bash相关的操作时,比如设置别名.登录启动项等,多多少少都会与下面几个文件打交道,用的时候一查,然后又忘了.好记性不如烂笔头,下面老高就帮你理一理这些文件到底是干啥的. /etc/profile /etc/bashrc ~/.bash_profile ~/.bashrc •文件说明: ◦/ect/profile ■此文件为系统的每个用户设置环境信息,当用户第一次登录时,该文件被执行.并从/etc/profile.d目录的配置文件中搜集shell的设置. ◦/etc/bashrc			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/bBYeDdz.html" rel="bookmark">MySQL中select into和MSSQL select into用法区别</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				  一.MySQL不支持Select Into语句直接备份表结构和数据,由于工作中的需要在网上找到一种方法可以代替, 也有其它方法可以处理,总结如下: 方法1: MYSQL不支持:  代码如下 复制代码 Select * Into new_table_name from old_table_name; 替代方法: Create table new_table_name (Select * from old_table_name); 方法2: 1.先备份表结构和数据 #导出命令 -u用户名 -p密			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MN0xPNz.html" rel="bookmark">php中static静态类与static 静态变量用法区别</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				1. 创建对象$object = new Class(),然后使用&quot;-&gt;&quot;调用:$object-&gt;attribute/function,前提是该变量/方法可访问. 2. 直接调用类方法/变量:class::attribute/function,无论是静态/非静态都可以.但是有前提条件: A. 如果是变量,需要该变量可访问. B. 如果是方法,除了该方法可访问外,还需要满足: b1) 如果是静态方法,没有特殊条件: b2) 如果是非静态方法,需要改方法中没有使用$this,即			</div>
		</article>
	</section>
	
	</div><!-- /related -->
	


</div>
<!-- /main -->


<aside class="col-md-4">



	<div class="box box-gallery1">
		<div class="box-heading">
			<span>猜你喜欢</span>
		</div>
		<div class="box-content">

									<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/5zOJ1Rp.html" rel="bookmark" class="title">记绕过路由封杀问题</a>
					<div>
						前一段时间,公司开始对网络进行监控了. 在路由,做了诸了限制,网页上,过滤了很多url和关键字,端口也封杀了不少,连webQQ也不放过.   昨天,就昨天,公司竟然直接封掉了所有的url访问.但通过I ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/xpnrarp.html" rel="bookmark" class="title">打造一个通用ASP&period;NET数据分页控件</a>
					<div>
						asp.net|分页|控件|数据 对于几乎所有的数据表现Web应用来说,组织好数据的显示方式.避免给用户带来混乱的感觉就是最主要的目标之一.每个页面显示20条记录当然是可以接受的,但每页显示10000 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Lp57dWb.html" rel="bookmark" class="title">【最新】IP 地址分配表&lpar;14&rpar;</a>
					<div>
						061.130.110.255~061.130.110.255 浙江湖州169网163地址 061.130.000.255~061.130.127.255 浙江169网163地址 061.129.00 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/ybjK6ZM.html" rel="bookmark" class="title">企业网站优化的二三点建议</a>
					<div>
						随着使用搜索引擎的人越来越多,如今的企业网站不再是一个门户形象,更多的却是企业订单的来源处!那么,究竟如何来优化产品型的企业网站呢?笔者给出如下几点建议: 网站布局 一个成功的网站,当然离不开一个合理 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/OMyNR4p.html" rel="bookmark" class="title">C&num;中执行Sqlite数据库事务的方式</a>
					<div>
						在 C#中执行Sqlite数据库事务有两种方式:Sql代码和C#代码 1.Sql代码: BEGIN- COMMIT /ROLLBACK 2.C#代码: using (SQLiteConnection  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zGjA3np.html" rel="bookmark" class="title">SAS盘阵航天联志AL-7121A 打造SMB存储方案</a>
					<div>
						如何将有限的资金用于选购性价比更为突出的存储产品,是目前存储需求日益增长的中小型企业所面令的最为头疼的问题.在存储盘阵中,随着即将亮相的6Gbps SAS标准的推出,在存储市场这个特有的过渡期中,处于 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pXBKl5b.html" rel="bookmark" class="title">After Effects打造《长江七号》外星狗发射信号效果</a>
					<div>
						&lt;长江七号&gt;中的外星狗发射出能量及信号的时候,效果非常漂亮!本教程利用After Effects来模拟此效果,希望大家通过此教程能够对影视特效有一点了解.下面,我们先看一下本教程制作的最终 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p5Ayqnp.html" rel="bookmark" class="title">SQL Server之指定字段显示固定的长度</a>
					<div>
						  SQLserver之指定字段显示固定的长度,这个平时显示数据的时候经常用到,但是记性不好,经常忘记. 故写于此,以便有用的时候捡起来. 这里举个例子,如有一个Article表,里面有3个字段 展示 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MrKB9Vp.html" rel="bookmark" class="title">javascript中DOM复选框选择用法实例</a>
					<div>
						  本文实例讲述了javascript中DOM复选框选择用法.分享给大家供大家参考.具体如下: ? 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pnY0noM.html" rel="bookmark" class="title">Windows 7宽屏游戏黑色边框解决方法</a>
					<div>
						热爱游戏的玩家们最近一定很头疼,装了Windows 7系统后,宽屏显示器下使用正屏的分辨率玩某些较早的游戏时(如&lt;街头篮球&gt;.&lt;穿越火线&gt;等),会发现游戏里的画面并没有像以前的 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bQNxWKM.html" rel="bookmark" class="title">微软为Mac用户更新远程桌面应用Remote Desktop</a>
					<div>
						  微软近日为 Mac 的用户推出了一款新的 Remote Desktop(远程桌面)应用,目前处于 Beta 版阶段.本次的更新为用户带来了全新的用户界面和一些新的功能,用户今天就可以下载试用,并给 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MrW7emp.html" rel="bookmark" class="title">Hibernate的问题</a>
					<div>
						问题描述 我在项目中调用publicclassImplStudentDaoextendsHibernateDaoSupportimplementsStudentDao{publicList&lt;St ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MW2mDnb.html" rel="bookmark" class="title">数据库关系模式存取方式</a>
					<div>
						数据库的物理设计,数据库索引的相关笔记.  B+树索引 数据库中最普遍的使用方法.底层硬盘的存储也有使用B+树. B+树属于多路平衡搜索树,理论复杂度和平衡二叉树相同操作都是log(n).因为多路的特 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/b32yvmz.html" rel="bookmark" class="title">pdsh、ClusterSSH和mussh集群管理软件</a>
					<div>
						我是想把 /etc/hosts 文件 分发到 10.205.10.11至20机器上 安装命令 sudo yum -y install clusterssh pdsh pdsh-rcmd-ssh pds ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/My3DYJz.html" rel="bookmark" class="title">Redis笔记（三）Redis的数据类型</a>
					<div>
						前面说过,Redis的一大特性是支持丰富的数据类型, 这为更多的应用场景提供了可能. Redis有五种数据类型,包括string,list,set,sorted set和hash,注意,Redis的数 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zJAx3Vp.html" rel="bookmark" class="title">linux系统下sudo命令使用方法详解</a>
					<div>
						介绍 sudo是linux系统管理指令,是允许系统管理员让普通用户执行一些或者全部的root命令的一个工具,如halt,reboot,su等等.这样不仅减少了root用户的登录和管理的时间,同样也提高 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MqRZaKp.html" rel="bookmark" class="title">dwr-DWR调用带参数的java方法调试不通</a>
					<div>
						问题描述 DWR调用带参数的java方法调试不通 DWR调用带参数的java方法调试不通,代码如下,求帮忙. ///dwr.xml配置 &lt;?xml version=&quot;1.0&quot; ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MNjWPNM.html" rel="bookmark" class="title">控制-分析类的分析机制求教</a>
					<div>
						问题描述 分析类的分析机制求教 面向对象程序设计过程中,有没有大神能帮解释一下分析类和分析机制,分析机制有什么用? 持久性 进程间通信 消息路由 分布式 事务管理 进程控制与同步 信息交换.格式转换  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pkAGAjb.html" rel="bookmark" class="title">usb 加锁王 卸载-usb加锁王卸载后USB仍无法使用</a>
					<div>
						问题描述 usb加锁王卸载后USB仍无法使用 我安装了一下USB加锁王破解版3.0,安装后按CTRL+F2也无法打开主界面,然后我试图卸载软件,发现卸载后电脑的USB口依然无法使用,请问各位有没有好的 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zZBmoYz.html" rel="bookmark" class="title">dao-springmvc中DAO中save方法与数据库</a>
					<div>
						问题描述 springmvc中DAO中save方法与数据库 save方法: public void save(T o){ getSession().save(o); } controller里的方法: ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MRNY0BM.html" rel="bookmark" class="title">Google下半年对Google TV软件进行升级</a>
					<div>
						Google计划在在今年年底前对Google&amp;http://www.aliyun.com/zixun/aggregation/37954.html&quot;&gt;nbsp;TV电视软件进行 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mq7nAZz.html" rel="bookmark" class="title">c&plus;&plus;-递归替换头文件，神马情况？</a>
					<div>
						问题描述 递归替换头文件,神马情况? 递归替换问题.编写程序,扩展C/C++源文件中的#include指令(以递归的方式).请以文件名的内容替换形如下面的代码行.例如: #include &quot; ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zOJx5vp.html" rel="bookmark" class="title">《狂野飙车8》被封号怎么办 小编教你完美解决办法</a>
					<div>
						Gameloft的竞速巨作&lt;狂野飙车8:极速凌云&gt;(Asphalt 8: Airborne)已于上周登陆 Android平台,随即网络上各种破解版.修改版也应运而生.相信不少下载了修改版的 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zwJBEdp.html" rel="bookmark" class="title">D&colon;&bsol;&bsol;Android&bsol;&bsol;android-ndk-r10&bsol;&bsol;android-ndk-r10&bsol;&bsol;ndk-build&period;cmd&amp;amp&semi;amp&semi;quot&semi;  系统找不到指定的路径。</a>
					<div>
						问题描述 22:04:46****AutoBuildofconfigurationDefaultforprojectOpenCVTutorial2-MixedProcessing****&quot;D ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MlLqmaM.html" rel="bookmark" class="title">android开发-Intellij IDEA14&period;0&period;3 Android编程问题</a>
					<div>
						问题描述 Intellij IDEA14.0.3 Android编程问题 大家有没有这种问题,没法给控件添加id属性!!!一添加id属性城程序就停止运行-_-#,但其实程序没什么错误,在别人电脑上就能 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M6G3nXp.html" rel="bookmark" class="title">所有迹象表明，10千兆和40千兆以太网将在未来几年实现</a>
					<div>
						所有迹象表明,10千兆和40千兆以太网将在未来几年实现.例如,它讨论了在2011年思科持续到年底的增强架构研发,从服务器网络接口到核心网络,并提到思科以商用硅为基础,代号为&quot;碎石机&quot ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/ba64LwM.html" rel="bookmark" class="title">Java 项目生成静态页面的代码&lowbar;JSP编程</a>
					<div>
						不外乎有以下因素: 1.从页面加载时间来看:静态页面不需要与数据库建立连接,尤其是访问数据量较大的页面,这种页面大多要查很多结果集,因此建立连接次数就增多了,时间不可观,而静态页面则省去了这些时间.  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pPlGLZp.html" rel="bookmark" class="title">中移动调整补贴政策：补贴用户 以裸机取代&OpenCurlyDoubleQuote;0元购机&rdquo;</a>
					<div>
						中介交易 SEO诊断 淘宝客 云主机 技术大厅 原文标题:中移动今后将鲜见&quot;0元购机&quot; 手机厂商面临较大挑战 在削减营销费用和营改增的双重作用下,国内的电信运营商开始在终端补贴政策 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pk7WYEp.html" rel="bookmark" class="title">工行董事长姜建清：经济不确定性是第一个挑战</a>
					<div>
						据新华社电中国董事长姜建清25日在9374.html&quot;&gt;世界经济论坛2014年达沃斯年会上发言时说,2014年银行业面临三大挑战. 他说,经济不确定性是第一个挑战.&quot;今天我们 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MyKLEZz.html" rel="bookmark" class="title">婚外情网站在争议中登陆香港 下一步或进入大陆</a>
					<div>
						近年来,离婚率居高不下,婚外情往往是其中的重要原因.然而,这也催生了新的需求,变成了一种买卖.国外著名婚外情网站ashley madison将目光瞄准了中国市场,近日登陆了中国香港,原因是香港用户贡献 ...					</div>
				</div>
			</div>
			
		</div>
	</div>

	<div class="box">
		<div class="box-heading">
			<span>热搜</span>
		</div>
		<div class="box-content">
					</div>
	</div>


</aside>
      </div>
    </div>
    <!-- /.container -->

    <div id="copyright">
      <div class="pull-left">
        &#169; 2024 iVAN        | info#iamivan.net        | 11 q. 0.027 s.
      </div>

    </div>

  </div><!--/.wrapper -->


  <!-- <script src="/assets/js/jquery.js"></script>
  <script src="/assets/js/bootstrap.min.js"></script> -->
  <div style=" display: none ";>
  </div>

<script src="/assets/js/echo.js"></script>
<script>
    echo.init({
      offset: 100,
      throttle: 250,
      unload: false,
      callback: function (element, op) {
        console.log(element, 'has been', op + 'ed')
      }
    });
    </script>
</body>
</html>
